#back-top a,
#back-top span,
.bg_button .button-t span,
.bg_button.act:hover .button-t span,
.bg_button:hover .button-t span,

.bg_button .button-t,
.bg_button.act:hover .button-t,
.bg_button:hover .button-t,

.hover:hover .wrapper_pic_t,
.hover:hover .wrapper_pic_r,
.hover:hover .wrapper_pic_b,
.hover:hover .wrapper_pic_l					{
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;	
}
.infoBoxWrapper.box2,
.cart_products_options	{
  	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	position:relative;
}
.contentPadd.txtPage,
.ui-dialog,
.ui-dialog-titlebar,
.cart,
.ui-progressbar,
.ui-datepicker	{
	-moz-border-radius: 5px 5px 5px 5px; /* Firefox */
  	-webkit-border-radius: 5px 5px 5px 5px; /* Safari, Chrome */
 	-khtml-border-radius: 5px 5px 5px 5px; /* KHTML */
  	border-radius: 5px 5px 5px 5px;
	position:relative;
}
.contentInfoText	{
  	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
 	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	 position:relative;
}

.contentPadd h3	{
  	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
 	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	position:relative;
}

.cart th.th1	{
  	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
 	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	position:relative;
}
.cart th.th3	{
  	border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
 	-webkit-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	position:relative;
}
.infoBoxContents	{
  	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
 	-webkit-border-radius: 0 0 3px 3px;
	-khtml-border-radius: 0 0 3px 3px;
	position:relative;
}
.infoBoxHeading	{
  	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
 	-webkit-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
	position:relative;
}
.result1_top,
.result2_top,
.contentInfoText, 
.contentInfoBlock,
.title-t	{
  	border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
 	-webkit-border-radius: 0px 0px 3px 3px;
	-khtml-border-radius: 0px 0px 3px 3px;
	position:relative;
}
/* ************************************************************************************* */
::selection {
background:#eaaf7c;
color:#353535;
}
::-moz-selection {
background:#eaaf7c; 
color:#353535;
}
/* ************************************************************************************* */
